[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomActionList.OnExecute

OnExecute - event handler for execution of the action

## Declaration

Source position: actnlist.pas line 107

`protected property TCustomActionList.OnExecute: TActionEvent read FOnExecute write FOnExecute;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .